uuid: 1d1bc611-f9e1-4c2d-af56-a0c753fd4a7b
langcode: en
status: true
dependencies:
  module:
    - menu_trail_by_path
third_party_settings:
  menu_trail_by_path:
    trail_source: ''
id: service-learning
label: 'Service Learning'
description: ''
locked: false
